<ion-header>
</ion-header>

<ion-content>
  <div class="cover">
    <!-- <div class="alert" *ngIf="presentAlert">
     <p> We will ask you to share</p>
     <div class="alert">
       <img style="width:10%" src="assets/icon-credentials-employment-pass.svg" >
       <p>ProximaXCity ID</p></div>
       <button (click)='login()'>LOGIN</button>
    </div> -->
    <div class="leftMain">
      <div class="serviceTop">
        <div class="iconTop">
          <img src="assets/icon-credentials-digital-passport.svg" alt="">
          <span>ProximaXCity Passport</span>
          
        </div>
        
      </div>
  
      <h2>New Account</h2>
  
      <div class="qrCode" *ngIf="!img">
        <img src="assets/empty.png" alt="">
      </div>
      <div class="qrCode" *ngIf="showImg" (click) = "deeplink('login')">
        <img [src]="img" alt="">
      </div>
  
      <!-- <div *ngIf="warning" style="color: red">
        <p>*Network is not stable!</p>
      </div> -->
      <p class="deeplink">Click on QR Code to open your SiriusID App</p>
      <p class="scan">Scan QR code with your SiriusID App</p>
  
      <div class="reload" (click)="refresh()">
        Refresh
      </div>
  
      <!-- <div class="serviceBottom">
        <img src="assets/siriusId-logo.png" alt="">
      </div> -->
    </div>
    <div class="main">
      <div class="toolbar">
        <ul *ngIf='step1'>
          <li (click)="checkResult('hard')">Hard Verification</li>
          <li (click)="checkResult('light')">Light Verification</li>
        </ul>
      </div>
      <p class="welcome">Welcome to</p>
      <div class="serviceName">
        <img src="assets/icon-credentials-digital-passport.svg">
        <div>
          <h5>ProximaXCity Passport</h5>
          <p>Owner: ProximaXCity</p>
        </div>
      </div>
  
      <div class="infoAccount">
        <p class="title">New Account - Free</p>
        <div class="content">
          <p>Welcome to ProximaXCity Passport</p>
          <p>Scan QR code to start</p>
        </div>
      </div>
      <!-- <div class="thanksFor">
        <p>Using this service means that you have agreed to our <b>T&Cs</b> and <b>Privacy Policy</b></p>
      </div> -->
    </div>
  </div>
  
  <div class="proximax1">
    <img src="assets/proximax1.png" alt="">
  </div>
  <div class="proximax2">
    <img src="assets/proximax2.png" alt="">
    <a href="https://www.proximax.ltd/"><img class="findMore" src="assets/telegram.svg" alt=""></a>
  </div>
  <div class="bottomBar">
    <img src="assets/bottomBar.png" alt="">
  </div>
</ion-content>
